pub mod common;
pub mod vector;
pub mod matrix;

#[cfg(feature="fixed-wide")]
pub mod fixed_wide;

#[doc(hidden)]
#[macro_export(local_inner_macros)]
macro_rules! macro_repeated{
	(
		$macro:ident,
		$any:tt,
		$($repeated:tt),*
	)=>{
		$(
			$crate::$macro!($any, $repeated);
		)*
	};
}
